import { z } from "zod";


export const ClubFormValidation = z.object({
    name: z.string(),
    description: z.string(),
    image: z.string()
});


export const CertifyFormValidation = z.object({
    date: z.string(),
    marks: z.number()
});